﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    /*padding-top: 50px;*/
    padding-bottom: 20px;
 /*   font-family: 'Arimo', sans-serif;*/
}

body, html /*, form*/ {
    height: 100%;
}

body {
    height: 100%;
    font-size: 14px;
}

form {
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2em;
}

label {
    white-space: nowrap;
}
.form-group {
    clear: both;
    
}
.form-group {
    padding-bottom: 30px;
}
.skiplink a {
    height: 0;
    overflow: hidden;
    position: absolute;
    width: 0;
}

    .skiplink a:active, .skiplink a:focus {
        background-color: #2e2e2e !important;
        border: 1px solid #FFFFFF;
        color: #FFFFFF !important;
        font-size: 13px;
        font-weight: bold;
        height: auto;
        overflow: visible;
        padding: 3px 5px 5px;
        position: absolute;
        right: 3px;
        top: 50px;
        width: auto;
        /*z-index: 15000;*/
        display: block;
    }

.tit {
    font-size: 3em;
}

    .tit a, .sub a {
        color:white
    }
    .sub {
    font-size: 2em;
}

.journalrow a {
    color:black;
}


.reportcontent {
    margin-top: 1em;
    padding-top: 0.8em;
    border-top: 1px dotted #225353;
}


    .reportcontent li {
        list-style-type: disc;
    }

    .reportcontent a {
        text-decoration: underline;
    }

.articleintro {
    font-size: 1em;
    margin-bottom: 2em;
}

.articlepre {
    font-size: 1.1em;
    margin-bottom: 2em;
}

.articlebody {
    font-size: 1.1em;
    margin-bottom: 2em;
}

.articlesummery {
    font-size: 1.1em;
    margin-bottom: 2em;
}


.reportimgleft img {
    
    
    
    border: 1px solid #225353;
}





.cont {
    font-size: 1em;
}
.button {
    position: absolute;
    top: 0;
    font-size: 15px;
}

.sitename {
    font-family: 'Alef', sans-serif;
    font-size: 3.8em;
    font-weight: 700;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #433F40;
}

.navbar {
    margin-bottom:0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #FFD600;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}

    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover {
        color: white;
    }

.nav a {
    font-size: 1.5em;
}
.navbar-brand {
    font-size: 1.7em;
}
    a .accessabilityfocus:focus {
    color: black !important;
    background-color: yellow !important;
}

/*bootstrap rtl fix*/
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    margin-right: -20px;
}

.dropdown-menu {
    z-index: 10000;
}

/* folloing code copied from https://github.com/clrux/a11y-toolbar MIT license */

body.has-a11y-toolbar.a11y-contrast {
    background: black !important;
    background-color: black !important;
    background-image: none !important;
    border: none;
    color: yellow !important;
}

    body.has-a11y-toolbar.a11y-contrast * {
        background: black !important;
        background-color: black !important;
        background-image: none !important;
        border: none;
        color: yellow !important;
    }

body.has-a11y-toolbar.a11y-desaturate {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
    -webkit-filter: grayscale(1) !important;
    -moz-filter: grayscale(100%) !important;
    -ms-filter: grayscale(100%) !important;
    -o-filter: grayscale(100%) !important;
    filter: gray;
}
/* END OF folloing code copied from https://github.com/clrux/a11y-toolbar MIT license */
body.has-a11y-toolbar.a11y-contrast input, body.has-a11y-toolbar.a11y-contrast button {
    border: 1px solid white !important;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}




/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}
